@font-face {
    font-family: MuseoSans100;
    src: url('/fonts/Museo Sans 100.otf');
}

@font-face {
    font-family: MuseoSans300;
    src: url('/fonts/Museo Sans 300.otf');
}

@font-face {
    font-family: MuseoSans500;
    src: url('/fonts/Museo Sans 500.otf');
}

@font-face {
    font-family: MuseoSans700;
    src: url('/fonts/Museo Sans 700.otf');
}

html, body {
    height: 100%;
    background-color: #e3e3e3;
    font-family: MuseoSans300;
    color: #1e1e1e;
}

.wrap {
    min-height: 100%;
    height: auto;
}


.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

div.required label:after {
    content: " *";
    color: red;
}

#main {
    padding: 15px;
    background-color: #FFFFFF;
}

.container .content {
    background-color: #FFFFFF;
    min-width: 290px;
    padding-bottom: 1px;
}

.container .midbanner {
    padding: 24px 0 16px;
    background-color: #4098d2;
    position: relative;
}

#breakingnews {
    -webkit-box-shadow: 5px 6px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 5px 6px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 5px 6px 5px 0px rgba(0,0,0,0.5);
    position: absolute;
    top: -20px;
    background-color: #ED1C24;
    padding: 5px;
    color: white;
    font-size: 20px;
}

.container .footerbanner {
    padding: 32px 0;
    background-color: #ED1C24;
}

.container .footerbanner p, .container .midbanner p {
    font-family: MuseoSans700 !important;
    letter-spacing: 1px;
    line-height: 24px;
    padding-left: 32px;
    font-size: 21px;
    font-weight: 200;
    color: #fff;
}

div.tab-pane {
    padding-top: 15px;
}

.btn-darkness {
    color: #FFF;
    background-color: #1e1e1e;
    border-color: #333333;
}

.btn-darkness:hover {
    color: #999;
    background-color: #1e1e1e !important;
}

.btn-blusky {
    color: #fff;
    background-color: #3399ff;
    border-color: #333333;
}

.btn-blusky:hover {
    color: #E3E3E3;
    background-color: #66ccff;
}

.btn-dark {
    color: #fff;
    background-color: #3399ff;
    border-color: #333333;
}

.btn-dark:hover {
    color: #E3E3E3;
    background-color: #66ccff;
}

.btn-primary {
    background-color: #ED1C24 !important;
    border-color: #ED1C24 !important;
}

.btn-primary:hover {
    background-color: #ED1C24 !important;
    color: #ccc;
}

.container .jumbotron, .container-fluid .jumbotron {
    border-radius: 0px !important;
}

.jumbotron {
    padding: 0 !important;
    margin: 0 !important;
}

.jumbotron .call-text {
    z-index: 10;
    position: absolute;
    top: 32px;
    left: 16px;
    color: #ffffff;
    width: 400px;
}
.jumbotron .call-text p {
    font-family: MuseoSans700 !important;
    letter-spacing: 1px;
    line-height: 24px;
}
.jumbotron .call-text p.call-text-larger {
    font-size: 30px;
    line-height: 30px;
}
.jumbotron .call-text p.call-text-break {
    font-size: 10px;
    line-height: 10px;
}

.jumbotron .call-text p.call-text-smaller {
    font-size:18px;
    line-height: 20px;
}

.jumbotron.visible-xs-block .call-text p {
    line-height: 120%;
    font-size: 100%;
}
.jumbotron.visible-xs-block .call-text p.call-text-larger {
    font-size: 100%;
    margin-bottom: 7px;
}
.jumbotron.visible-xs-block .call-text {
    width: 250px;
    top: 16px;
    color: #1E1E1E;
}
@media only screen
and (max-device-width: 330px) {
    .navbar-brand {
        margin-left: -32px;
    }
}
@media only screen
and (max-device-width: 1023px) {
    .jumbotron .call-text p.call-text-break {
        font-size: 5px;
        line-height: 5px;
    }
    .jumbotron .call-text p {
        margin-bottom: 10px;
    }
}

/**
 * Navigation
 */
nav.navbar-default {
    background: none;
    border: none;
    box-shadow: none;
    margin-bottom: 15px;
    border-radius: 0px;
}

nav.navbar-default.top-nav {
    margin-bottom: 0px;
}

.top-nav .navbar-collapse.collapse {
    display: block!important;
}
.top-nav .navbar-header {
    display: none;
}

.top-nav li {
    float: right !important;
    display: inline-block;
}
.top-nav li>a {
    display: inline-block !important;
}

.top-nav.navbar-nav.navbar-right:last-child {
    margin-right: -15px !important;
}

a.navbar-brand {
    padding: 0;
    height: 96px;
}

.navbar {
    min-height: 0;
}

.navbar-default.main-nav {
    border-bottom: 1px solid #ccc;
    padding-bottom: 32px;
    margin-bottom: 16px;
}
.navbar-default.main-nav .navbar-nav {
    margin-top:18px;
}

.navbar-default .navbar-nav > li {
    margin-left: 5px;
}

.navbar-default .navbar-nav > li > a {
    background: #FFFFFF;
    border-bottom: 3px solid #fff;
    padding: 4px 8px;
    font-size: 14px;
}

.navbar-default .navbar-nav > li.active > a {
    background: #FFFFFF;
    border-color: #ED1C24;
    box-shadow: none;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    border-bottom-color: #87cf25;
}

.navbar-default .navbar-nav > li > a.primary {
    background: #ED1C24;
    color: #FFFFFF;
    margin-left: 5px;
    padding-top: 6px;
    padding-bottom: 6px;
    border-width: 0;
}

.navbar-default .navbar-nav > li.loginoutbutton {
    border: 1px solid #ED1C24;
    border-top: none;
    margin-left: 0;
}

@media only screen
and (min-device-width: 767px) {
    .navbar-bottom-right {
        position: absolute;
        right: 16px;
        bottom: 16px;
    }
}

@media only screen
and (max-device-width: 1200px) {
    .navbar-default.main-nav {
        padding-bottom: 48px;
    }
}

@media only screen
and (max-device-width: 767px) {

    .navbar-header {
        padding-bottom: 16px;
    }
    
    .navbar-nav {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
    .navbar-default.main-nav {
         padding-bottom: 0;
     }
}

/**
 * Blog
 */
.post-summary {
    padding-bottom: 1em;
    border-bottom: 1px solid #d3d3d3;
}

.post img {
    max-width: 100%;
}

.body-content {
    margin-top: 16px;
    margin-bottom: 16px;
}

.body-content .row {
    padding-top: 16px;
    padding-bottom: 16px;
}

.col-left {
    padding-right: 16px !important;
    padding-left: 16px !important;
}

.col-right {
    padding-left: 0 !important;
    padding-right: 16px !important;
}

.videoarea .videobox .caption {
    font-size: 14px;
    padding-left: 8px;
    padding-right: 8px;
}

.videoarea .videobox .caption a {
    font-size: 12px;
}

@media only screen
and (min-device-width: 1025px) {
    .col-left {
        border-right: 1px solid #BABABA;
    }
}

@media only screen
and (max-device-width: 1024px) {
    .col-left {
        padding-right: 16px !important;
    }
    .col-right {
        padding-left: 16px !important;
    }
}

/**
 * Footer
 */
.footer {
    min-height: 150px;
    border-top: 1px solid #ddd;
    margin-top: 16px;
    padding-top: 16px;
    padding-bottom: 32px;
}

.footer li {
    float: right;
    clear: both;
    margin-bottom: 4px;
    display: block;
}

.footer li a {
    display: inline-block;
    padding: 4px 8px;
}

.footer .navbar-footer-middle li {
    float: left;
    margin-bottom: 0;
}
.footer .navbar-footer-middle li a {
    padding: 2px 8px;
    color: #1e1e1e;
}

.footer .navbar-footer-middle li a:hover {
    color: #888888;
}
.footer .col-sm-3 {
    display: inline-block;
}

@media only screen
and (max-device-width: 768px) {
    .footer .navlinks {
        padding-top: 16px;
        clear: both;
    }
    .footer .navlinks .col-sm-3{
        width: 49%;
    }
}

h1 {
    margin-top: 0px;
    font-family: MuseoSans100;
    font-size: 36px;
    line-height: 30px;
}

h2 {
    font-family: MuseoSans700;
    font-size: 14px;
    font-weight: normal;
}

h3 {
    font-family: MuseoSans500;
    margin-top: 16px;
    margin-bottom: 16px;
}

h4 {
    font-family: MuseoSans500;
    font-size: 18px;
    margin-top: 16px;
    margin-bottom: 16px;
}

p {
    font-family: MuseoSans300;
    font-size: 14px;
    margin-bottom: 8px;
}

iframe {
    width: 100%;
    min-height: 150px;
}

iframe.primary {
    padding-left: 16px;
    padding-right: 16px;
    min-height: 250px;
}

#faqlist {
    padding-top: 16px;
}

.faq {
    border-bottom: 1px solid #cacaca;
}

.faqlink {
    color: #1e1e1e;
}
.faqlink:hover {
    text-decoration: none;
}

.faq h4, .faq p {
    margin-left: 0px;
    margin-right: 0px;
}

.faq .faqexpander {
    position: relative;
    float: right;
    font-size: 20px;
}

legend {
    margin-left: 32px;
    margin-right: 32px;
}

.navbar-toggle {
    margin-right: 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 16px;
    padding-right: 16px;
}

.caption {
    font-size: 12px;
    padding-left: 16px;
    padding-right: 16px;
}

.help-block {
    font-style: italic;
}

.action_dox_box {
    border-radius: 5px;
    background-color: #ED1C24;
    padding: 8px 16px;
    color: #fff;
    margin-bottom: 16px;
}
.action_dox_box hr {
    border: 0;
    border-bottom: 1px solid #CCC;
}
.action_dox_box p {
    margin-left: 18px;
    text-indent: -9px;
}
.action_dox_box h4 {
    border-bottom: 1px solid #fff;
    padding-bottom: 8px;

}
.action_dox_box a {
    color: #fff;
    text-decoration: underline;
}

.form-horizontal.noinput .control-label {
    padding-top: 0;
    text-align: right;
}

@media only screen
and (max-device-width: 767px) {
    .form-horizontal.noinput .control-label {
        text-align: left;
    }
}